Subject: FVWM: Disable mouse warping?

From: Marc Greene <[email-masked]>
Date: Tue, 20 Oct 1998 07:33:10 -0700 (PDT)

When using the 'switch to' function from the root menu, the mouse always
warps to the top right corner of the window I'm switching to. Also when
navigating through cascading menus, the pointer always warps to the top of
the new menu.

How can I disable all mouse warping so that the mouse only goes where I
specifically point it to?

Thanks,

Marc Greene
http://home.cdsnet.net/~kalyx (personal homepage)

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].